{{- if ge (len .Values.oidc.members) 0 }}
apiVersion: rbac.authorization.k8s.io/v1
kind: RoleBinding
metadata:
  name: oidc:kubernetes:ns:developer
subjects:
{{- range $member := .Values.oidc.members }}
  - kind: User
    apiGroup: rbac.authorization.k8s.io
    name: {{ $member }}
{{- end }}
roleRef:
  apiGroup: rbac.authorization.k8s.io
  kind: Role
  name: oidc:kubernetes:ns:developer
{{- end -}}